#!/bin/sh

script_path=`echo $0 | awk -F '/' '{for(i=2;i<NF;i++) printf"/"$i}'`

$script_path/../wifiAll/wifi.sh

udhcpc -i eth2 -s /usr/sbin/udhcpc.script >/dev/null&

sleep 3

$script_path/xmCloudServer nfsc clear
if [ $? != 0 ]; then
	./playOrRecord -p 0 audio/cloudServerInfoDeleteFail.pcm
else
	./playOrRecord -p 0 audio/cloudServerInfoDeleteOk.pcm
fi

while [ 1 ]
do
	sleep 1
done

